/* CSS Document */

/*Hoja de estilos de la página buenos aires playa*/

div#bloque_texto div.caja_contenido div.caja_contenido_subtitulo a {
	color:#A60000;
}


div#bloque_texto div.caja_contenido div.mas_info a {
	color:#A60000;
}

h3 {
	color:#A60000;
}

.pinklink {
	color:#A60000;
}

a {
	color:#A60000;
}